<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="8dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="7dp"
        app:cardCornerRadius="15dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingLeft="17dp"
            android:paddingTop="15dp"
            android:paddingRight="14dp"
            android:paddingBottom="13dp">

            <TextView
                android:id="@+id/tv_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="358  728  893"
                android:textColor="#ff999999"
                android:textSize="12sp" />

            <TextView
                android:singleLine="true"
                android:ellipsize="end"
                android:id="@+id/tv_name"
                android:layout_marginTop="12dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="万人大培训社区培训研讨会"
                android:textColor="#ff333333"
                android:textSize="17sp" />

            <TextView
                android:id="@+id/tv_time"
                android:layout_marginTop="12dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="会议时间：2021/05/24 19:15:00 — 2021/05/24 21:15:00
会议主持人：1号主持人"
                android:textColor="#ff999999"
                android:textSize="12sp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="12dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_detail"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="14dp"
                    android:layout_weight="1"
                    android:background="@drawable/shape_check_btn"
                    android:gravity="center"
                    android:paddingTop="2dp"
                    android:paddingBottom="2dp"
                    android:text="查看详情"
                    android:textColor="#ff347fff"
                    android:textSize="12sp" />


                <TextView
                    android:id="@+id/tv_record"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="14dp"
                    android:layout_weight="1"
                    android:background="@drawable/shape_schedule_detail"
                    android:gravity="center"
                    android:paddingTop="2dp"
                    android:paddingBottom="2dp"
                    android:text="会议回放"
                    android:textColor="#FF13D596"
                    android:textSize="12sp" />


            </LinearLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>


</LinearLayout>